p, ul li, ol li, a,.subtitle{ 
    font-family: 'GOTHIC'!important; 
    font-weight:400; 
    font-size:18px; 
    /*color:#000000; */
    line-height:1.5;
    
}
h2, h3{
    font-family: 'GOTHIC' !important; 
    font-weight:800; 
    line-height:1.1;
}
h4, h5{
    font-family: 'GOTHIC'!important; 
    font-weight:700; 
    line-height:1.1;
}
.level-second h3 {
        padding: 6% 2% 0 2%;
    font-size: 24px;
    color: #fff;
    background: linear-gradient(to right, #6666CC 11%, #CC0066 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.level-second h4{
	 padding: 1% 0;
    font-size: 20px;
    color: #fff;
    background: linear-gradient(to right, #6666CC 11%, #CC0066 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.level-second p, 
.level-secondul li, 
.level-secondol li, 
.level-second a,
.level-second .subtitle{
    line-height: 28px;
}
h6{
	font-family: 'GOTHIC'!important; 
	font-weight:400; 
	line-height:1.1;
	font-size:22px;
}
h1{
    font-family: 'PPNeueMachina-PlainUltrabold'!important; 
    font-weight:800; 
    line-height:1.1;
    font-size:90px;
}

table,
th,
td {
    border: 1px solid #000;
    border-collapse: collapse;
    margin: 3% 0;
    font-weight: 300;
    font-size: 17px;
    color: #000;
    line-height: 1.3;
    letter-spacing: 1px;
    /*font-family: 'Didact Gothic', sans-serif !important;*/
    padding: 10px !important;
}

th,
td {
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 40px;
}

th {
    font-weight: 800;
}
b, strong {
    font-weight: 900;
}
.elementor-button-wrapper .elementor-button-content-wrapper {
        display: flex;
    position: relative;
}
.elementor-button-wrapper a{
   border: double 1px transparent;
    border-radius: 40px;
    display: inline-block;
    /*background-image: linear-gradient(white, white), radial-gradient(circle at top left, #00ffcc, #008566) !important;*/
     background-image: linear-gradient(white, white), radial-gradient(circle at top left, #CC0066, #6666CC) !important; 
    background-origin: border-box;
    background-clip: content-box, border-box;
    padding: 0px;
    color: #000;
    text-decoration: none;
    font-size: 18px;
    font-weight: 800;
      font-family: 'PPNeueMachina-PlainUltrabold'!important; 
}

.elementor-button-wrapper .elementor-button-text{
    padding: 14px 30px 14px 30px;
        color: #000000;
            font-weight: 800;
}
.elementor-button-wrapper a:hover .elementor-button-text{
        color: #fff;
            transition: all 1s ease;
}
.elementor-button-wrapper a:hover{
    /*background-image: linear-gradient(101deg, #00ffcc, #008566), linear-gradient(101deg, #00ffcc, #008566) !important;*/
        background-image: linear-gradient(101deg, #CC0066, #6666CC), linear-gradient(101deg, #CC0066, #6666CC) !important;
    color: #fff !important;
}
.elementor-button-wrapper .elementor-button-content-wrapper .fa{
    font-size: 12px;
    /*margin-right: 30px;*/
}
.elementor-button-wrapper a:hover .elementor-button-content-wrapper::after{
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
 
  /* The typing effect */
  @keyframes typing {
    from { width: 0 }
    to { width: 90% }
  }
  
  /* The typewriter cursor effect */
  @keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: transparent }
  }

#banner_sec p {
    font-size: 21px;
    line-height: 23px;
    padding: 0 0 0 1%;
    color: #000;
    animation: typing 3.5s steps(25, end), blink-caret .5s step-end infinite;
    overflow: hidden;
    border-right: 0.15em solid #000;
    white-space: nowrap;
}

#banner_sec {
    padding: 20px 0px 70px 120px;
    position: relative;
    height: 450px;
    background: linear-gradient(to bottom, #f5f5f5 90%, #6666CC 15%, #CC0066 100%);
    background-position: left;
}
#banner_sec img, #banner_sec svg {
    vertical-align: middle;
    width: 40%;
    position : absolute;
    top : 9%;
    right : 0;
    /*margin: 0 auto;*/
    /*padding-top: 40px;*/
}
  #banner_sec h1{
       font-size: 50px;
       padding: 25px 0;
    line-height: 1.3;
    color: #fff;
    background: linear-gradient(to right, #6666CC 11%, #CC0066 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.level-second{
    padding : 6%;
    /*background: linear-gradient(to right, rgb(204, 0, 102) 0%, rgb(102, 102, 204) 25%, #fff 25%, #fff 100%);*/
    position: relative;
}

#level-second::after {
    content: '';
    position: absolute;
    top: 0%;
    right: 0;
    width: 250px;
    height: 480px;
    background-position: right bottom;
    background: url(/assets/images/faq/right-bottom-new.svg);
    z-index: 1;
}
.level-second .card{
    border : none;
    background : transparent;
}
.level-second .category{
    border-bottom : 1px solid #e5e5e5;
    border-radius : 0;
}
.level-second .card
.glossary_content .wrapper {
    padding: 20px 0 50px;
}
.level-second-row{
    position : relative;
}
.level-second-right{
    /*margin-left : 30%;*/
    /*height : 500px;*/
    /*overflow-y : scroll;*/
     -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}
.level-second-left{
    background: #000;
    /*border-radius: 10px;*/
    padding: 3% 2%;
    height : 500px;
    overflow-y : scroll;
     -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
    position: sticky;
    top: 7%;
}
.level-second-left .card .card-body {
    padding: 0;
    
}

.sub-card{
    padding-left : 3%;
  
}
.level-second-left .card .card-body .que-p{
    color : #fff;
    font-size : 14px;
    line-height : 22px;
    cursor: pointer;
}
.level-second-left .card .card-body .cat-p{
    font-size: 18px;
    padding-top: 6%;
    font-weight: 900 !important;
    color: #fff;
    background: linear-gradient(to right, #6666CC 11%, #CC0066 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    cursor: pointer;
   
}

.glossary_content {
    /* background-image: linear-gradient(#00000082, #000000), url(/wp-content/themes/custom-dev-theme-elementor-master/assets/img/bg1.png); */
    background-size: cover;

    position: relative;
    background-attachment: fixed;
    padding: 5% 6%;
}
.glossary_content .post-content hr {
    margin:55px 0 35px;
}
.glossary_content .post-content img {
    width: 100%;
}

.wrapper {
    padding: 20% 0px 0px 0%;
}

/*#banner_sec::after {*/
/*    content: '';*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 150px;*/
/*    background-color: white;*/
/*    clip-path: polygon(0 172%, 86% 33%, 338% 34%);*/
/*}*/
.post-content {
       /*padding-right: 40px;*/
       background: #fff;
    border-radius: 4px;
    /*box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .03), 0 12px 20px 0 rgba(0, 0, 0, .1);*/
    border-radius: 4px;
        padding: 7px 0px 30px;
            margin-right: 30px;
}
    .level-second-right ul {
    margin-bottom: 0%;
    padding: 0px 0 0px 15px;
    list-style-type: disc;
}
    .level-second-right .post-content p, .glossary_content .post-content li, .glossary_content .post-content span {
    font-weight: 300;
    font-size: 16px;
    color: #000;
    line-height: 1.5;
        padding-bottom: 10px;
    
}
.level-second-right ul li, .level-second-right ol li {
     
    margin: 10px 0 10px 17px;
}

.level-second-right p a, .level-second-right a {
   color: #000;
     background: linear-gradient(to right, #6666CC 11%, #CC0066 100%); 
     -webkit-background-clip: text; 
     -webkit-text-fill-color: transparent; 
    font-weight: 600 !important;
    font-size: 18px;
    /* color: #000; */
    line-height: 1.5;
    text-decoration: underline;
}
 .level-second-right h2 {
        font-size: 34px;
    /*text-transform: capitalize;*/
    line-height: normal;
    padding: 25px 0 20px;
    color: #000;
    background: linear-gradient(to right, #6666CC 11%, #CC0066 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 200;
    /*line-height: 1.5;*/
        /*letter-spacing: 1px;*/
}

#subscribe-section-focus{
	padding: 4% 0;
	background : #000;
}


#subscribe-section {
    background: #FEFCFE;
    /*linear-gradient(0deg, rgba(2, 2, 2, 1) 0%, rgba(55, 55, 55, 1) 49%, rgba(2, 2, 2, 1) 100%);*/
    color: #fff;
    padding:3% 8%;
}


#subscribe-section h2 {
	color: #fff;
    background: linear-gradient(to right, #6666CC 0%, #CC0066 36%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	font-size: 30px;
	line-height: 1.3;
	font-weight: 800;
	/*padding: 25px 0 0px;*/
	text-align: left;
}

#subscribe-section p {
	font-weight: 300;
	font-size: 18px;
	color: #000;
	line-height: 24px;
	padding: 20px 0 10px;
	/*letter-spacing: 1px;*/
}

#subscribe-section .form-control {
    color : #000;
	background-color: #f5f5f5;
	border: unset;
	border-radius: 0;
}

#subscribe-section .input-group {
	width: 80%;
}

#subscribe-section #button-addon2 {
	padding: 1% 2%;
	font-size: 21px;
	color: #fff;
	background-image: linear-gradient(#cc0066, #6666cc);
    border-radius: 0;
}

#subscribe-section .btn.focus, #subscribe-section .form-control:focus {
    outline: 0;
    box-shadow: none;
}
@media (max-width: 1920px) {
    #banner_sec {
        height: 68vh;
    }
    #banner_sec img, #banner_sec svg {
        width: 35%;
    }
}
@media (max-width: 1680px) {
    #banner_sec {
    padding: 20px 0px 70px 100px;
}
    #banner_sec img, #banner_sec svg {
        width: 39%;
    }
}
@media (max-width: 1536px) {
      #banner_sec {
    padding: 20px 0px 70px 90px;
}
  #banner_sec {
        height: 63vh;
    }
}
@media (max-width: 1280px) {
    #banner_sec {
        height: 82vh;
    }
}
@media (max-width: 1080px) {
    #banner_sec {
        height: 50vh;
    }
    #banner_sec h1 {
        font-size: 40px;
        line-height: 1.2;
        padding: 2% 0;
    }
}
@media (max-width: 1024px) {
    #banner_sec {
        height: 61vh;
    }
}
 @media (max-width: 992px) {
    #banner_sec {
        height: 32vh;
    }
    #banner_sec img, #banner_sec svg {
        width: 45%;
    }
    .wrapper {
        padding: 24% 0 0 0;
    }
}
 @media (max-width: 920px) {
#banner_sec, .glossary_content {
    padding: 2% 5%;
}
    #banner_sec img, #banner_sec svg {
        width: 39%;
    }
    #banner_sec {
        height: 59vh;
    }
    #banner_sec h1 {
        font-size: 32px;
        line-height: 1.3;
        }
        .level-second p, .level-secondul li, .level-secondol li, .level-second a, .level-second .subtitle, .level-second b,
        .level-second-right p a, .level-second-right a{
            font-size: 16px;
            line-height: 20px;
        }
.post-content {
    padding: 0;
    margin-right: revert-layer;
}
}
 @media (max-width: 800px) {
    .level-second-right ul li, .level-second-right ol li, #banner_sec p, .level-second-left .card .card-body .que-p,  #subscribe-section p, .level-second p, .level-secondul li, .level-secondol li, .level-second a, .level-second .subtitle ,.level-second-right p a, .level-second-right a{
    line-height: 1.3;
    font-size: 14px;
    line-height : 22px;
}
     .wrapper {
    padding-top: 29%;
}
#banner_sec img, #banner_sec svg {
    width: 47%;
}
#banner_sec {
        height: 50vh;
    }
    #banner_sec h1 {
        font-size: 29px; 
    }
    #banner_sec p {
        font-size: 18px;
    }
   
}
 @media (max-width: 768px) {
    #banner_sec img, #banner_sec svg {
        width: 40%;
        top: 0;
    }
        .wrapper {
        padding-top: 10%;
    }
    
 }
 @media (max-width: 600px) {
     #subscribe-section h2 {
    font-size: 24px;
}
#subscribe-section {
       border-top: 2px solid #f5f5f5;
    padding: 0 10px 40px;
}
     .card-body {
    padding: 10px 0 0;
}
     #level-second::after {
         display : none;
     }
     .level-second-left{
         position : relative;
         padding: 3% 5%;
     }
      .level-second h3 {
    padding: 6% 0 0;
          
      }
       .glossary_content .col1 {
        order: 2;
        /* Place Column 1 second */
        padding: 7% 3%;
    }

    .glossary_content .col2 {
        order: 1;
        /* Place Column 2 first */
        padding-top: 5%;
    }
     #banner_sec {
    height: 40;
}
#banner_sec img, #banner_sec svg {
        width: 42%;
    }
    #banner_sec h1 {
    font-size: 28px;
    padding: 1% 0;
}
    .glossary_content h2 {
    font-size: 26px;
}
.glossary_content h3 {
    padding: 20px 0 10px;
    font-size: 18px;
}
     .wrapper {
        padding: 6% 0px 0px 0%;
    }
    #banner_sec::after {
        height: 40px;
    }
    .glossary_content .post-content hr {
    margin: 20px 0 10px;
}
}

 @media (max-width: 480px) {
        .level-second-right ul li, .level-second-right ol li, #banner_sec p, .level-second-left .card .card-body .que-p,  #subscribe-section p, .level-second p, .level-secondul li, .level-secondol li, .level-second a, .level-second .subtitle ,.level-second-right p a, .level-second-right a{
font-size: 12px;
line-height : 18px;
}
.level-second-left {
    height: 400px;
}
.level-second-left .card .card-body .cat-p {
    font-size: 16px;
}
         #banner_sec, .glossary_content {
        padding: 10px;
    }
    
    #banner_sec img, #banner_sec svg {
        width: 44%;
    }
    .glossary_content h3 {
        padding: 10px 0 2px;
    }
#banner_sec .c-breadcrumbs .clink, #banner_sec .c-breadcrumbs a.clink, .glossary_content .post-content p a, .glossary_content .post-content a,  .glossary_content .post-content p, .glossary_content .post-content li, .glossary_content .post-content span {
    font-size: 14px;
    line-height: 1.3;
}
.glossary_content .post-content p, .glossary_content .post-content li, .glossary_content .post-content span {
    padding-bottom: 0px;
}
    .wrapper {
        padding: 3% 0px 0px 0%;
    }
   #banner_sec h1 {
        font-size: 24px;
        padding: 1% 0;
        width: 57%;
    }
    #banner_sec p {
        font-size: 12px;
        width: 60%;
    }
.toc-wrapper {
    padding: 10px;
}
.img-fluid {
    max-width: 42%;
    height: auto;
}
.level-second h3{
 padding: 30px 0 0;
        font-size: 16px;
                margin: 0;
}
}
@media (max-width: 430px) {
    #subscribe-section .input-group {
    width: 100%;
}
.form-control {
    font-size: 10px;
}
    #banner_sec {
        height:30vh;
    }
    #banner_sec img, #banner_sec svg {
            width: 47%;
        }
        #banner_sec h1 {
        font-size: 20px;
        padding: 1% 0;
        width: 54%;
    }
    #banner_sec p {
        font-size: 10px;
        width: 60%;
    }
}
 @media (max-width: 384px) {
    #banner_sec {
        height: 34vh;
    }
    #banner_sec h1 {
        font-size: 18px;
    }
    #banner_sec p {
        font-size: 9px;
        }
 }
 @media (max-width: 380px) {
  #banner_sec {
        height: 22vh;
    }
    .glossary_content h2 {
    font-size: 20px;
}

.toc-wrapper .heading{
    font-size: 16px;
}

#banner_sec .c-breadcrumbs .clink, #banner_sec .c-breadcrumbs a.clink,#toc a,  .glossary_content .post-content p a, .glossary_content .post-content a,  .glossary_content .post-content p, .glossary_content .post-content li, .glossary_content .post-content span , .level-second-right p, .level-second-right p a, .level-second-right a, .level-second-left p, .level-second-left p a, .level-second-left a{
    font-size: 12px;
}
}
@media (max-width: 320px) {

        #banner_sec img, #banner_sec svg {
        width: 47%;
    }
    #banner_sec h1 {
        font-size: 14px;
        line-height: 20px;
        width : 61%;
        margin: 0;
    }
    #subscribe-section h2 {
        font-size: 16px;
        line-height : 18px;
    }
    #subscribe-section p {
         font-size: 10px;
         line-height : 14px;
         padding : 1%;
    }
    
    #banner_sec p {
        font-size: 7px;
        width: 71%;
        padding: 0;
    }
    .level-second-left {
        height : 400px;
    }
    .level-second-left .card .card-body .cat-p {
    font-size: 14px;
    }
    .level-second-left .card .card-body .que-p {
    font-size: 10px;
    line-height : 12px;
    }
}